
.headline h1, .main-body.worldcharts .headline h2 {color: #34677c; font-weight: 700;}

.functionbar {background: none;}

.dd-select {background: #FFF !important; box-shadow: 0 0 10px rgba(94, 160, 187, 0.2);}
.dd-tags .dd-tag {color: rgba(52, 103, 124, 0.9) !important; border: 1px solid rgba(52, 103, 124, 0.4) !important;}


.dd-option-compare {background: #444; float: right; position: relative; top: -42px;}


.chart, #chart {background: #FFF; box-shadow: 0 0 10px rgba(94, 160, 187, 0.2); border-radius: 3px;}
#chart {margin-top: -1px;}


.main-search {margin-bottom: 0;}
.main-search form {float: left; width: 39%; position: absolute; right: 11%; top: 18px;}


#functionbuttons {position: absolute; top: -17px;}

.functionbar button {background: transparent !important;}

.functionbar button {border: 1px solid rgba(255, 255, 255, 0.5); padding: 11px 15px 11px 50px; font-size: 1em; border-bottom: 0px !important;}
.functionbar button#functionHistory {background: transparent url(/_elements/_icons/iconHistoryWhite.png) 11px 8px no-repeat;}
.functionbar button#functionAlerts {background: transparent url(/_elements/_icons/iconAlertsWhite.png) 11px 8px no-repeat}


/* - - - */

.boxshadow, .main-body.register .formbox, .firstTable, .bx-wrapper, .reviewbars, .rankings .stats, .reviewBox, .myappsList .charti, .topInAppPurchases, .formbox, .alertmessage {background: #FFF; box-shadow: 0 0 10px rgba(94, 160, 187, 0.2); border-radius: 4px; padding: 5px; hyphens: auto;} 
.appInfo .languages, .appInfo .appDescription .text, .formbox {padding: 15px;}



.keywordsettings.myappsList .charti {box-shadow: none; border-radius: 0px; padding: 0px;}
.keywordsettings.myappsList dl dd.keywordlist:empty {padding: 0;}
.myappsList dl dd.appicon img {margin: 0px 4px 4px 4px;}


.appInfo .details .firstTable dl dd, .supportTable dl, .companyDetails dd, .appInfo .specs dl dd {background: none;}


.keywordsettings.myappsList dl, .alertList dl.alertapplist {background: #FFF; box-shadow: 0 0 10px rgba(94, 160, 187, 0.2); border-radius: 4px; padding: 8px; margin-bottom: 10px;} 
.keywordsettings.myappsList dl {margin-bottom: 10px;}

.myappsList .charti {margin-bottom: 15px;}

.myappsList dl.quickranks {border: none;}

.main-body.rankings .inside {position: relative;}
.main-body.rankings .filterbar.right.subscription {margin-top: 0; position: absolute; top: -10px; right: 0; display: none;}


/* Keyword Page */

.dd-pointer-down {border-top: solid 12px #34677c!important;}
.dd-pointer {margin-top: -6px;}
.dd-pointer:before {top: -14px;}

.tableWithFloatingHeader.keywords .ranking:last-child, .tableWithFloatingHeader.keywords .keyword:last-child {border-bottom: 0px;}

.chart .tableWithFloatingHeader.keywords, .chart .tableWithFloatingHeader.keywords .floatingHeader {background: transparent !important;}






.keywordlist {position: relative; overflow: hidden; border-radius: 0 0 5px 5px;}
.keywordlist .read-more {
  position: absolute; 
  bottom: 0; 
  left: 0;
  width: 100%; 
  text-align: center; 
  margin: 0; padding: 30px 0; 
	
  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, transparent, white);
}

